/* common styling */

#mainNavigation ul {
	padding:0;
	margin:0;
	list-style-type: none;

}
#mainNavigation ul li {
	float:left;
	position:relative;
	z-index:2500;
}
#mainNavigation ul li a, #mainNavigation ul li a:visited {
	display:block;
	text-decoration:none;
	color:#000;
	width:139px;
	height:3em;
	color:#FFF;
	border:1px solid #fff;
	border-width:1px 1px 0 0;
	background:#02753A url('/assets/templates/default/images/buttonBg.png') center center;
	padding-left:10px;
	line-height:3em;
	font-weight: bold;
}
* html #mainNavigation ul li a, #mainNavigation ul li a:visited {
	width:149px;
	w\idth:139px;
}
#mainNavigation ul li ul {
	display: none;
}
table {
	margin:-1px;
	border-collapse:collapse;
	font-size:1em;
}
/* specific to non IE browsers */

#mainNavigation ul li:hover a,  #mainNavigation ul li a:hover {
	color:#fff;
	background:#02753A;
}
#mainNavigation ul li:hover ul,  #mainNavigation ul li a:hover ul {
	display:block;
	position:absolute;
	top:3em;
	margin-top:1px;
	left:0;
	width:150px;
}
* html #mainNavigation ul li a:hover ul {
	margin-top:0;
	marg\in-top:1px;
}
#mainNavigation ul li:hover ul li ul,  #mainNavigation ul li a:hover ul li a ul {
	visibility:hidden;
	position:absolute;
	height:0;
	width:0;
}
#mainNavigation ul li:hover ul li a,  #mainNavigation ul li a:hover ul li a {
	display:block;
	background:#02753A;
	color:#FFF;
	height:auto;
	line-height:1.2em;
	padding:5px 10px;
	font-weight: normal;
	width:129px
}
* html #mainNavigation ul li a:hover ul li a {
	width:150px;
	w\idth:129px;
}
#mainNavigation ul li:hover ul li a.drop,  #mainNavigation ul li a:hover ul li a.drop {
	background:#C7D4C3 url('/assets/templates/default/images/drop.png') bottom right no-repeat;
}
#mainNavigation ul li:hover ul li a:hover,  #mainNavigation ul li a:hover ul li a:hover {
	background:#C7D4C3;
	color:#02753A;
}
#mainNavigation ul li:hover ul li:hover ul,  #mainNavigation ul li a:hover ul li a:hover ul {
	visibility:visible;
	position:absolute;
	left:150px;
	top:0;
	width:150px;
	text-indent: 1px;
}
#mainNavigation ul li:hover ul li:hover ul.left,  #mainNavigation ul li a:hover ul li a:hover ul.left {
	left:-150px;
}
